.line-green{
	width:95%;
	height:1px;
	background:#879B46;
	margin:0px auto 30px auto;
}
.product-post-container{
	width:100%;
	overflow:hidden;
	height:auto;
	/*margin-bottom:40px;*/
}
.nutrition-facts{
	float:left;
}
.featured-product-image{
	/*margin-top:11px;
	padding:20px 80px;
	border:1px solid #879B46;*/
	/*height:200px;
	width:101px;*/
	float:left;
}
.product_recipe_info {
text-align: left;
text-transform: none;
margin: 20px;
}

.product_recipe_info ol {
	list-style: decimal;
}
.product_recipe_image {
	margin-bottom:14px;
}
.product_recipe_image img {
	width: 100%;
}
.product_recipe_info ol li {
	margin-bottom: 10px;
	margin-left:20px;
}

@media(min-width:640px){
	.featured-product-image{
		margin-bottom:60px;
	}
}
@media(max-width:639px){
	.featured-product-image{
		margin-left:30px;
	}
}
@media(max-width:479px){
	.featured-product-image{
		margin-left:42px;
		margin-bottom:30px;
	}
}
.prod-txt-div { margin-right:10px; text-transform: uppercase; }
.product-content{
	text-align:left;
	margin-left:20px;
	/*margin-top:15px;*/
	float:left;
	width:410px;
}
.product-image-container{
	float:left;
	height:100%;
}
/*
.left-product-content{
	float:left;
	width:250px;
	/*margin-top:10px;
	font-family: 'Universial Std Condensed', Futura-CondensedLight, UniversLTStd-UltraCn,'UniversUltraCondensed', alternate-gothic-no-1-d, arial!important;
font-size: 14px;
}*/
@media(min-width:640px){
	.product-thumbnail-link{
		width:180px;
		/*height:200px;*/
		display:block;
		float:left;
		
	}
}
.available-sizes,.product-attributes{
	float:left;
	text-align:left;
	width:250px;
	margin-left:10px;
	/*margin-top:10px;*/
	font-family: 'Universial Std Condensed', Futura-CondensedLight, UniversLTStd-UltraCn,'UniversUltraCondensed', alternate-gothic-no-1-d, arial!important;
font-size: 14px;
}
.view-product-details-link-container{ margin-top:16px; padding:0px 0px 10px; width:250px; float:left; }
a.view-product-details{ padding: 3px 30px; margin-left: 0px; color: #617b00!important; border: 1px solid #617b00!important; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; cursor:pointer; float:left;}
@media(max-width:639px){
	a.view-product-details{
		float:none;
	}
}
.product-content p{
	font-size:1.1em;
}
.product-content .social_post_bottom{
	margin-bottom:10px;
}
.product-post-container h3.product-name{
	text-align:left;
	font-size:1.75em!important;
	/*margin-left:10px!important;*/
	margin-bottom: 16px!important;
	text-transform:uppercase;
	letter-spacing:.03em;
	line-height:1!important;
	width:450px;
	/*margin-right:25px!important;*/
	float:right;
	position:relative;
}
.single .product-post-container h3.product-name{
	float:left;
}
@media(max-width:639px){
	.product-post-container h3.product-name{
		float:none;
		display:block;
		width:85%;
		margin-left:15px;
	}
}
.product-post-container h3.product-name a{
	color:#0a0a0a!important;
}
.product-post-container h3.product-name a:hover{
	color:#617b00!important;
	text-decoration:underline;
}
.product-post-container ul{
	margin:10px;
	list-style:initial;
}
.product-post-container ul li{
	margin-left:10px;
}
@media(max-width:639px){
	.product-post-container ul{
		font-size:1.1em;
		margin-left:60px;
		text-align:left;
	}
}
.right-content h3.category-name{
	color:#617b00!important;
	font-size:3em!important;
	text-align:left;
	margin-left:10px!important;
	letter-spacing:2px;
	margin-top:30px!important;
}
.centered{
	text-align:left;
	float:right;
	width:150px;
	margin-top:-70px;
	/*margin-top:10px;*/
}
.mobile-available-at{
	display:none;
	margin-top:80px;
	margin-left:45px;
	float:left;
	font-weight:bold;
	font-size:1.1em;
}
@media(max-width:639px){
	.desktop{
		display:none;
	}
	.mobile-available-at{
		display:block;
	}
	.product-attributes{
		float:none;
		clear:both;
	}
	.available-sizes{
		font-weight:bold;
		font-size:1.1em;
		width:190px;
		text-align:center;
	}
}
@media(max-width:479px){
	.mobile-available-at{
		margin-left:70px;
		margin-top:60px;
	}
	.available-sizes{
		width:250px;
	}
}
.available-at{
	display:inline-block;
}
.available-at img{
	float:left;
	margin:10px;
	margin-left:0px;
}
.general-sidebar h3{
	color:#0a0a0a!important;
	text-transform:uppercase;
	margin-bottom:7px;
}
@media(max-width:959px){
	.general-sidebar h3{
		/*margin-top:5px!important;*/
	}
}
/* single product page */

.single-nutrition-facts{
	width:156px;
	margin:10px;
	cursor:pointer;
}
@media(max-width:639px){
	.single-nutrition-facts{
		margin:auto;
		display:block;
		float:none;
		width:100%;
		height:auto;
	}
}
.single.view-product-details{
	padding:2px 40px;
	margin-left:0px;
}
.single.product-content{
	width:270px;
	float:right;
}
@media(max-width:639px){
	.single.product-content{
		float:none;
		margin:auto;
		width:90%;
	}
}
.single.centered{
	float:none;
	width:310px;
	border:1px solid #879B46;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-top:10px;
	/*padding-bottom:10px;*/
	margin:20px auto;
	text-align:center;
}
.single-featured-product-image{
	margin:auto;
	margin-top:0px;
	padding:20px 0px;
	width:310px;
	border:1px solid #879B46;
	float:none;
}
.single-featured-product-image a{
	cursor:pointer;
}

.single-product-left{
	width:350px;
	float:left;
}
@media(max-width:639px){
	.single-product-left{
		width:100%;
		float:none;
		clear:both;
	}
}
.single-product-left .social_post_bottom{
	width:350px;
}
@media(max-width:479px){
	.single-product-left{
		width:300px;
	}
	.single-featured-product-image{
		width:270px;
	}
	.single-featured-product-image img{
		width:90%;
	}
	.single.centered{
		width:270px;
	}
	.single-product-left .social_post_bottom{
		width:90%;
		text-align:left;
		margin:auto;
	}
}
.single.product-name{
	margin-left:20px!important;
	margin-top:20px!important;
	width:95%!important;
}
.single.view-product-details-link-container{
	margin-left:10px;
	margin-top:0px;
}
@media(max-width:639px){
	.single.view-product-details-link-container{
		margin:auto;
		width:191px;
		display:none;
		float:none;
	}
}
.written-product-content{
	margin-bottom: 10px;
/*font-family: arial;*/
font-size: 14px;
line-height: 18px;
}
.romance-copy{
	text-align: left;
	margin-top: 20px;
	margin-left:20px;
	font-size: .9em;
	font-family: arial;
	line-height: 1.3em;
}
@media(max-width:639px){
	.romance-copy{
		width:90%;
		margin:auto;
	}
	.written-product-content{
		width:100%;
		margin:auto;
		margin-top:10px;
	}
}

.related_products{
	margin-bottom:20px;
	display:block;
	clear:both;
	width:320px;
	margin-left:21px;
}
.related_products h2{
	font-family: 'Universial Std Condensed', 'Futura-CondensedLight', 'UniversLTStd-UltraCn','UniversUltraCondensed', alternate-gothic-no-1-d, arial!important; 
	font-size:16px!important;
	color: #6e6e6e!important;
	text-transform:uppercase;
	text-align:left;
}
.related_products a:hover,.related_products a:active{
	text-decoration:underline;
	color:#000000;
}
.related_product{
	margin:2% 2% 0;
	display:block;
	float:left;
	width:146px;
}
.related_product:hover{
	text-decoration:underline!important;
}
.related_product .related_product_name{
	margin:0px 10px!important;
	clear:none!important;
	text-align:left!important;
	width:100%;
	font-size:14px!important;
	line-height:16px!important;
	font-weight:bold;
	letter-spacing:initial;
	color:#000000;
}
.related_products_description{
	margin-left:10px; 
	float:left;
	width:100%;
	text-align:center;
	color:#DE7F59;
}
#related_products_wrapper{
	width:320px;
	float:left;
}

@media(max-width:639px){
	.related_product .single_product_name,.related_products_description{
		width:320px;
	}
	.related_products{
		margin:auto;
		margin-top:20px;
		display:block;
	}
	.related_products h2{
		text-align:center;
	}
	#related_products_wrapper{
		float:none;
		width:auto;
	}
}

@media(max-width:479px){
	.related_product .single_product_name,.related_products_description{
		width:160px;
	}
	.related_products_description{
		float:right;
		margin-right:10px;
	}
	.related_products{
			width:272px;
	}
	.related_product{
		float:none;
		clear:both;
		margin:auto;
		display:block;
	}
}

/* store samples template */
#form-container{
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	width:480px;
	margin:auto;
	display:block;
	border:1px solid #ebebeb;
	padding:20px 0px;
	-webkit-box-shadow: 3px 2px 5px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    3px 2px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow:         3px 2px 5px 0px rgba(0, 0, 0, 0.2);
	height:110px;
}
@media(max-width:639px)
{
	#form-container{
		width:90%;
		height:150px;

	}
}

@media(max-width:479px)
{
	#form-container{
		height:200px;
	}
}

#location-search-form{
	width:370px;
	margin:auto;
	display:block;
}

#location-search-form p{
	font-family:arial, sans-serif;
	font-size:20px;
	font-weight:bold;
	letter-spacing:initial;
	line-height:initial!important;
	margin-bottom:15px!important;
}

@media(max-width:639px)
{
	#location-search-form{
		width:90%;
	}
	#location-search-form p{
		width:90%;
		margin:auto;
		display:block;
	}
	.store-samples-top-img{
		width:90%;
		height:auto;
	}
}
@media(max-width:479px)
{
	#location-search-form p{
		text-align:center;
	}
}

#location-search{
	background:#ee9f4a;
	height:42px;
	width:75px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:19px;
	font-family:arial, sans-serif;
	border:none;
	float:left;
	margin-left:10px;
}
#address-field{
	height:38px;
	width:260px;
	padding-left:10px;
	font-size:16px;
	float:left;
}
@media(max-width:639px)
{
	#address-field{
		width:90%;
		float:none;
		margin:auto;
		display:block;
	}
	#location-search{
		width:90%;
		float:none;
		margin:auto;
		margin-top:10px;
		display:block;
	}
}
.store-samples-top-img{
	margin:auto;
	margin-top:48px;
	margin-bottom:25px;
	display:block;
}

.left-side{
	width:330px;
	float:left;
	margin-left:0px;
	margin-right:0px;
	margin-top:60px;
}
@media(max-width:639px)
{
	.left-side{
		width:100%;
		float:none;
		margin:auto;
		margin-top:20px;
	}
}

#location-search-form.results{
	width:330px;
}
@media(max-width:479px)
{
	#location-search-form.results{
		width:270px;
		margin-left:0px;
	}	
}
#location-search-form.results #address-field{
	width:200px;
	font-size:14px;
}
@media(max-width:639px)
{
	#location-search-form.results #address-field{
		width:85%;
	}
}
#map-canvas-container,#map-canvas{
	height:300px;
	width:310px;
}
#map-canvas-container{
	margin-top:40px;
	float:left;
	-webkit-box-shadow: 3px 2px 5px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    3px 2px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow:         3px 2px 5px 0px rgba(0, 0, 0, 0.2);
}
@media(max-width:639px)
{
	#map-canvas-container{
		margin:40px auto;
		float:none;
		display:block;
		clear:both;
	}
}
@media(max-width:639px)
{
	#map-canvas-container{
		margin-left:20px;
		width:250px;
	}
	#map-canvas{
		width:250px;
	}
}
.pageText1{
	margin-left:0px!important;
}
#results-container{
	float:left;
	list-style:decimal;
	margin-left:25px;
	margin-top:20px;
	width:290px;
	font-family:arial, sans-serif;
	font-size:16px;
	letter-spacing:initial;
}
@media(max-width:639px)
{
	#results-container{
		float:none;
		margin:20px auto;
		width:300px;
	}
}
@media(max-width:479px)
{
	#results-container{
		float:none;
		margin:20px auto;
		width:250px;
	}
}
.store-name{
	font-weight:bold;
}
.store-name a{
	color:#000000;
}
.store-name a:hover{
	text-decoration:underline;
	color:#7b954e;
}
.store-location-info{
	border-bottom:1px solid #CCCCCC;
	margin-bottom:20px;
	padding-bottom:10px;
	font-family:arial, sans-serif;
	font-size:16px;
	letter-spacing:initial;
}
.events_title{
	font-weight:bold;
	display:block;
	color:#7b954e;
}
.event_date{
	display:block;
	color:#7b954e;
}
.store-samples-bottom-img{
	margin:auto;
	display:block;
}
@media(max-width:639px)
{
	.store-samples-bottom-img{
		width:90%;
	}
}
.event_products{
	font-size: .8em;
	line-height: initial;
	margin-bottom: 10px;
	display: block;
}